package com.wms_main.constant.enums.wms;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum WmsAgvLockEnums {
    AVAILABLE(0, "可用"),
    LOCK(1, "锁定");
    private final Integer code;
    private final String desc;
}
